Subject: The minetest-mineclone package is over three years out of date

From: itsalrightiguess <[email-masked]>
Date: Sun, 13 Apr 2025 10:16:04 +0000

The version in repos is 0.80.1, released over three years ago as of writing.

The current version is 0.89.2, released one week ago as of writing.

https://git.minetest.land/VoxeLibre/VoxeLibre/tags

Sent with [Proton Mail](https://proton.me/mail/home) secure email.